C API Functions

## udbDbName

### Description

Return the (non-allocated) filename of the current Understand database. Returns NULL if no database is currently open.

### Syntax

     #include "udb/udb.h"
     char *udbDbName(void)

### Arguments

There are no arguments for udbDbName.

### Return Values

Return Values | description
char * | Returns a non-allocated string of the filename of the Understand database.
NULL | NULL is returned when there is not a currently open database.

### Example Usage

      printf ("Database name: %s\n", udbDbName());

### See Also

udbDbOpen to open a database.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com